KLA10264
LPE vulnerability in PsTools
Обновлено: 17/06/2019
Дата обнаружения
31/12/2004
Уровень угрозы
Warning
Описание

An improper disconnection was found in PsTools. By exploiting this vulnerability malicious users can gain privileged access to shares. This vulnerability can be exploited locally.

Пораженные продукты

Microsoft Sysinternals PsTools versions 2.04 and earlier
Microsoft Sysinternals PsExec before 1.53 and earlier
Microsoft Sysinternals PsGetsid before 1.40 and earlier
Microsoft Sysinternals PsInfo before 1.60 and earlier
Microsoft Sysinternals PsKill before 1.02 and earlier
Microsoft Sysinternals PsList before 1.25 and earlier
Microsoft Sysinternals PsLoglist before 2.50 and earlier
Microsoft Sysinternals PsPasswd before 1.20 and earlier
Microsoft Sysinternals PsService before 2.11 and earlier
Microsoft Sysinternals PsSuspend before 1.04 and earlier
Microsoft Sysinternals PsShutdown before 2.31 and earlier

Решение

Update to latest version

Оказываемое влияние
?
PE 
[?]
Связанные продукты
Microsoft PsSuspend
Microsoft PsExec
Microsoft PsInfo
Microsoft PsGetSid
Microsoft PsKill
Microsoft PsList
Microsoft PsLogList
Microsoft PsPasswd
Microsoft PsService
Microsoft PsShutdown
CVE-IDS
CVE-2004-27304.6Warning